Strophe 0.14 XMPP client library

Data Fields
sm_restore Struct Reference

## Data Fields
xmpp_conn_t * | conn
const unsigned char * | state
const unsigned char *const | state_end
const unsigned char *const *const | orig

## Field Documentation

## ◆ conn

xmpp_conn_t* sm_restore::conn

## ◆ state

const unsigned char* sm_restore::state

## ◆ state_end

const unsigned char* const sm_restore::state_end

## ◆ orig

const unsigned char* const * const sm_restore::orig

The documentation for this struct was generated from the following file:

- conn.c